BODY.mainbody {
	MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #C8C8C8
}
DIV.body_text {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.fastcart_text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.page_heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #145b9f; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.sub_heading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #145b9f; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.error_heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.whitebody_text {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.heading1_text {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.error_text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.current_price_text {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff8000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.footer_text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
DIV.rrp_text {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: line-through
}
DIV.price_text {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.menu_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.menu_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.menu_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffdc00; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.menu_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffdc00; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.sidemenu_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1e1e1e; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.sidemenu_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1e1e1e; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.sidemenu_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0080ff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.sidemenu_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0080ff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.top_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.top_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.top_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.top_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.title_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.title_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.title_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.title_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.lowmenu_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.lowmenu_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.lowmenu_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #00ffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.lowmenu_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #00ffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.document_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.document_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.document_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.document_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.heading_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.heading_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.heading_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.heading_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.subheading_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.subheading_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.subheading_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.subheading_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0000a0; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.red_link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.red_link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: none
}
A.red_link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff8000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
A.red_link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-DECORATION: underline
}
TABLE.member_table {
	BACKGROUND-IMAGE: url(../images/headingbar_members_low.gif); BACKGROUND-REPEAT: repeat-x
}
TABLE.scart_table {
	BACKGROUND-IMAGE: url(../images/headingbar_scart_low.gif); BACKGROUND-REPEAT: repeat-x
}
TABLE.outer_table {
	WIDTH: 100%
}
TABLE.body_table {
	BACKGROUND-COLOR: #ffffff
}
TABLE.buyers_table {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 186px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 10px
}
TD.item_added_td {
	BORDER-RIGHT: #0080c0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #0080c0 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: #0080c0 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #0080c0 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #cdf4fc
}
TD.buyers_middle_td {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 0px solid
}
TD.prodheader_td {
	BORDER-RIGHT: #999999 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999999 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 0px solid
}
TD.outer_td {
	WIDTH: 100%
}
TD.topbar_td {
	WIDTH: 100%; HEIGHT: 80px
}
TD.middle_td {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px
}
TD.padded_td {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px
}
TD.menubar_td {
	WIDTH: 180px; HEIGHT: 36px; biackground-image: url("../images/menubar.gif"); biackground-repeat: repeat-x
}
TD.menubar_low_td {
	BORDER-RIGHT: #c8c8c8 0px solid; BORDER-TOP: #c8c8c8 2px solid; BORDER-LEFT: #c8c8c8 0px solid; WIDTH: 100%; BORDER-BOTTOM: #c8c8c8 1px solid; HEIGHT: 20px
}
TD.headingbar_td {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 25px; BACKGROUND-COLOR: #002446
}
TD.mainbody_td {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.sidebar_td {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; BACKGROUND-IMAGE: url(../images/sidebar.gif); BORDER-LEFT: #c8c8c8 1px solid; BORDER-BOTTOM: #c8c8c8 1px solid; BACKGROUND-REPEAT: repeat-y
}
TD.sidemenu_td {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #c8c8c8 1px solid
}
TD.main_td {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; BORDER-LEFT: #c8c8c8 1px solid; BORDER-BOTTOM: #c8c8c8 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.header_td {
	BORDER-RIGHT: #c8c8c8 0px solid; BORDER-TOP: #c8c8c8 0px solid; BORDER-LEFT: #c8c8c8 0px solid; BORDER-BOTTOM: #c8c8c8 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #dcdcdc
}
TD.footer_td {
	BORDER-RIGHT: #c8c8c8 0px solid; BORDER-TOP: #c8c8c8 0px solid; BORDER-LEFT: #c8c8c8 0px solid; BORDER-BOTTOM: #c8c8c8 1px solid; HEIGHT: 36px; BACKGROUND-COLOR: #dcdcdc
}
TD.product_td {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 5px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c8c8c8 1px solid
}
TD.list_td {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c8c8c8 1px solid
}
TD.fastcart_td {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #c8c8c8 1px solid
}
TD.specs_td {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TD.small_specs_top_td {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #eff1f1
}
TD.small_specs_low_td {
	BORDER-RIGHT: #bbbbbb 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bbbbbb 0px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #bbbbbb 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bbbbbb 3px solid
}
TD.small_specs_grey_td {
	BORDER-RIGHT: #bbbbbb 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bbbbbb 0px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #bbbbbb 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #eff1f1
}
TD.total_td {
	BORDER-RIGHT: #818181 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #818181 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #818181 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #818181 1px solid; BACKGROUND-COLOR: #ececec
}
TD.form_td {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TD.form_td1 {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #c8c8c8 1px solid
}
TD.form_td2 {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #c8c8c8 1px solid
}
TD.sm_form_td {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
TD.tableheader_td {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #e0e0e0
}
TD.admintable_td {
	BORDER-RIGHT: #c8c8c8 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c8c8c8 0px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c8c8c8 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c8c8c8 1px solid
}
INPUT.front_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 110px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.front_input2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 80px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.qty_input_sml {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; WIDTH: 20px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.qty_input_lge {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 30px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
INPUT.text_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 180px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.num_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 50px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
INPUT.percent_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 30px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
TEXTAREA.ta_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 450px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 80px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
SELECT.select_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 180px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.sm_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 140px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TEXTAREA.sm_ta {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 300px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 80px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
SELECT.sm_select {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; WIDTH: 50px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
SELECT.yes_no_select {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; WIDTH: 40px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
SELECT.build_pc_select {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 440px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.sm_text_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.sm_button {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; WIDTH: 25px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 20px; TEXT-ALIGN: center
}
SELECT.search_select {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; WIDTH: 160px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.med_button {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; WIDTH: 50px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 20px; TEXT-ALIGN: center
}
INPUT.name_lst_admin_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 240px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.price_admin_input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 65px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
INPUT.long_text {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 634px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.med_text {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
SELECT.long_select {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TEXTAREA.short_ta {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 634px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 80px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TEXTAREA.long_ta {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 634px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 300px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TEXTAREA.classifieds_ta {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 450px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; HEIGHT: 200px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.classifieds_text {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 450px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT.cardnumber_textinput {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 200px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
INPUT.cardexpire_textinput {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; WIDTH: 30px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
DIV.above_layer {
	Z-INDEX: 2
}
DIV.below_layer {
	
}
